.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.884000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.343606,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343606,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343606,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390616,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390616,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390616,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.423306,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423306,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423306,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.507680,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.720374px;}
._a{margin-left:-1.232000px;}
._6{width:1.152000px;}
._4{width:2.190154px;}
._3{width:3.820615px;}
._1{width:5.200000px;}
._5{width:9.883385px;}
._2{width:15.560000px;}
._7{width:74.800000px;}
._8{width:132.220000px;}
._9{width:190.932000px;}
.fc2{color:rgb(33,28,28);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:18.259200px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.790000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:127.547200px;}
.y7{bottom:10.008945px;}
.y3{bottom:25.179041px;}
.yb{bottom:47.974954px;}
.ya{bottom:65.157961px;}
.y4{bottom:74.783569px;}
.y9{bottom:77.654693px;}
.y0{bottom:92.944444px;}
.yd{bottom:103.247844px;}
.yc{bottom:122.773988px;}
.y5{bottom:148.859510px;}
.y8{bottom:407.653552px;}
.y6{bottom:811.117888px;}
.y10{bottom:999.005785px;}
.yf{bottom:1018.531929px;}
.ye{bottom:1038.058073px;}
.y1{bottom:1067.186861px;}
.y2{bottom:1105.179739px;}
.h5{height:13.073587px;}
.h9{height:17.904000px;}
.h7{height:27.813240px;}
.h8{height:29.440000px;}
.hb{height:32.120000px;}
.hc{height:32.472000px;}
.ha{height:33.880000px;}
.h2{height:34.944000px;}
.h3{height:85.915033px;}
.h4{height:94.129834px;}
.h6{height:830.003261px;}
.h1{height:1098.150327px;}
.h0{height:1237.176471px;}
.w3{width:615.084464px;}
.w2{width:757.614379px;}
.w1{width:764.643791px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x5{left:99.973856px;}
.x0{left:107.003268px;}
.x8{left:110.517974px;}
.x2{left:112.470588px;}
.x4{left:185.169233px;}
.xb{left:199.947712px;}
.x3{left:217.718534px;}
.x1{left:263.838973px;}
.x6{left:306.802582px;}
.x9{left:386.091847px;}
.xa{left:518.458170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.029106pt;}
._a{margin-left:-1.051582pt;}
._6{width:0.983297pt;}
._4{width:1.869420pt;}
._3{width:3.261111pt;}
._1{width:4.438494pt;}
._5{width:8.436027pt;}
._2{width:13.281339pt;}
._7{width:63.846025pt;}
._8{width:112.857238pt;}
._9{width:162.971247pt;}
.fs2{font-size:15.585259pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:31.402343pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:108.868740pt;}
.y7{bottom:8.543200pt;}
.y3{bottom:21.491733pt;}
.yb{bottom:40.949333pt;}
.ya{bottom:55.616000pt;}
.y4{bottom:63.832000pt;}
.y9{bottom:66.282667pt;}
.y0{bottom:79.333333pt;}
.yd{bottom:88.127867pt;}
.yc{bottom:104.794533pt;}
.y5{bottom:127.060000pt;}
.y8{bottom:347.955333pt;}
.y6{bottom:692.334933pt;}
.y10{bottom:852.707867pt;}
.yf{bottom:869.374533pt;}
.ye{bottom:886.041200pt;}
.y1{bottom:910.904267pt;}
.y2{bottom:943.333333pt;}
.h5{height:11.159045pt;}
.h9{height:15.282075pt;}
.h7{height:23.740171pt;}
.h8{height:25.128703pt;}
.hb{height:27.416234pt;}
.hc{height:27.716686pt;}
.ha{height:28.918494pt;}
.h2{height:29.826678pt;}
.h3{height:73.333333pt;}
.h4{height:80.345130pt;}
.h6{height:708.454667pt;}
.h1{height:937.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:525.009333pt;}
.w2{width:646.666667pt;}
.w1{width:652.666667pt;}
.w0{width:816.000000pt;}
.x7{left:0.000000pt;}
.x5{left:85.333333pt;}
.x0{left:91.333333pt;}
.x8{left:94.333333pt;}
.x2{left:96.000000pt;}
.x4{left:158.052400pt;}
.xb{left:170.666667pt;}
.x3{left:185.835067pt;}
.x1{left:225.201467pt;}
.x6{left:261.873333pt;}
.x9{left:329.551200pt;}
.xa{left:442.533333pt;}
}
